## preenv-extras 0.1.7-2

=== Makefile ===
SUBDIRS:=desktopgen-hd desktopgen-kbd

CFLAGS?=-Os -Wall
LDFLAGS?=
IFLAGS?=

export CFLAGS
export LDFLAGS
export IFLAGS

all: $(SUBDIRS)

$(SUBDIRS): %: 
	$(MAKE) -C "$@" all

install: install-before $(addprefix install-,$(SUBDIRS))

install-before:
	@if [ -z "$(DESTDIR)" ]; then \
		echo "DESTDIR is not set! (read INSTALL file!)"; \
		exit 1; \
	fi
	@echo Installing to $(DESTDIR)...
	mkdir -p $(DESTDIR)/lib $(DESTDIR)/bin

$(addprefix install-,$(SUBDIRS)): %:
	$(MAKE) -C "$(subst install-,,$@)" install

bindist:
	@echo Doing nothing...
#	rm -rf temp-dist
#	mkdir -p temp-dist/preenv
#	$(MAKE) install DESTDIR=$(CURDIR)/temp-dist/preenv
#	cp README temp-dist/preenv
#	tar --owner=root -C temp-dist -czvf preenv.tar.gz preenv
#	rm -rf temp-dist
#	@echo preenv.tar.gz is ready.

clean: $(addprefix clean-,$(SUBDIRS))

$(addprefix clean-,$(SUBDIRS)): %:
	$(MAKE) -C "$(subst clean-,,$@)" clean

.PHONY: all $(SUBDIRS) install install-before bindist clean
