=== debian/changelog ===
preenv-extras (0.1.7-2) fremantle; urgency=low

  * Fixed location of env and wrapper

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 15 Jan 2013 20:04:43 +0100

preenv-extras (0.1.7-1) fremantle; urgency=low

  * Fixed the scripts

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 15 Jan 2013 18:10:31 +0100

preenv-extras (0.1.7) fremantle; urgency=low

  * Initial release

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat, 12 Jan 2013 15:01:25 +0100
