=== debian/control ===
Source: preenv-extras
Section: user/games
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>de
Build-Depends: debhelper7 (>= 7.0), libjson-glib-dev, libsdl1.2, libsdl-gles1.2-1, libosso1, libhildonmime0, liblocation0, libgstreamer-plugins-base0.10-0, libx11-6
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net
XSBC-Bugtracker: mailto:marmistrz@linux.pl

Package: preenv-extras
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, preenv-extras-hd (= ${binary:Version}), preenv-extras-kbd (= ${binary:Version})
Description: Extra modules for Preenv
XB-Maemo-Display-Name: Preenv Extras

Package: preenv-extras-hd
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, preenv
Description: Additional modules for Preenv to run HP TouchPad games.
XB-Maemo-Display-Name: Preenv HD Extras

Package: preenv-extras-kbd
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, preenv
Description: Additional modules for Preenv to run games with keyboard mapping.
XB-Maemo-Display-Name: Preenv Keyboard Extras
