=== debian/rules ===
#!/usr/bin/make -f

PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl
export SBOX_REDIRECT_IGNORE

export DESTDIR:=$(CURDIR)debian/tmp/opt/preenv

%:
	dh $@ --buildsystem=makefile

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp/opt/preenv install

override_dh_fixperms:
	dh_fixperms --buildsystem=makefile
	chmod +x $(CURDIR)/debian/*/opt/preenv/bin/*
	chmod +x $(CURDIR)/debian/*/opt/preenv/*.sh
